## The Log Normal Distribution

## Usage

    dlnorm(x, meanlog = 0, sdlog = 1)
    plnorm(q, meanlog = 0, sdlog = 1)
    qlnorm(p, meanlog = 0, sdlog = 1)
    rlnorm(n, meanlog = 0, sdlog = 1)

## Arguments

`x,q` | vector of quantiles.
`p` | vector of probabilities.
`n` | number of observations to generate.
`meanlog,sdlog` | mean and standard deviation of the distribution on the log scale

## Description

These functions provide information about the log normal distribution whose logarithm has mean equal to `meanlog` and standard deviation equal to `sdlog`. `dlnorm` gives the density, `plnorm` gives the distribution function `qlnorm` gives the quantile function and `rlnorm` generates random deviates.

If `meanlog` or `sdlog` are not specified they assume the default values of `0` and `1` respectively.

The log normal distribution has density

f(x) = 1/(sqrt(2 pi) sigma x) e^-((log x - mu)^2 / (2 sigma^2))

where &mu and &sigma are the mean and standard deviation of the logarithm.

## See Also

`dnorm` for the normal distribution.

## Examples

    dlnorm(1) == dnorm(0)
    x <- rlnorm(1000)	# not yet always :
    all(abs(x  -  qlnorm(plnorm(x))) < 1e4 * .Machine$double.eps * x)

[Package Contents]